<div class="row bg-gray mt-2 pb-2" >
  <app-planet *ngFor="let p of planets.results" [name]="p.name" class="col-lg-4 "></app-planet>  
</div>
<div class="row bg-gray pt-3">
  <app-pagination [total]="planets.count" 
                   [next]="planets.next" 
                   [previous]="planets.previous"  
                   [forPage]="10" 
                   [page]="page"
                   style="margin: 0 auto;"
                   (pageActually)=" page = $event ">
  </app-pagination>
</div>
